<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9ee9ee275e0ba07de3fa112b0432f53">
  <dict>
    <!--2024-05-31 14:44:00.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:44:00.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
